body{
  background		: #ccba8f;
  color			: #000;
  padding		: 1em 0 0 0;
  margin		: 0;
  border 		: 1px #660 solid;
  font-size		: 100.01%;
  font-family		: helvetica, sans-serif;
}
h1,h2,h3 {
  font-family: "Times New Roman", "Bodoni", "Garamond", "MS Georgia", serif;
}
h1 {font-size: 130%;}
h2 {font-size: 125%;}
h3 {font-size: 120%;}
h4 {font-size: 110%;}
p, li, a, dd, dt {max-width: 38em;}
strong {font-size:100%; font-weight: normal; font-style: normal;}
blockquote {
  max-width: 25em;
  margin-left: 1em;
}
pre {font-family: courier, courier new, monospace;}
ul {
  margin-left		: 1em;
  padding-left		: 0;
}
li {
  margin-top		: 0.5em;
  padding-left		: 0.3em;
}
dt, dd {
  display		: block;
  padding		: 0.3em;
  width			: 100%;
}
dt {
  color			: #000;
  background		: url(/images/navibg.gif) repeat-x #ccc;
  border		: 1px #807459 solid;
  margin		: 2em 0 0 0;
  height		: auto;
}
dt a, dt a:hover[href], dt a[href] {
  text-decoration	: none;
  color			: #000;
  background		: transparent;
  display		: block;
}
dd {
  display		: block;
  margin		: 0;
  color			: #000;
  background		: #fff7e6;
  border-right		: 1px #807459 solid;
  border-bottom		: 1px #807459 solid;
  border-left		: 1px #807459 solid;
}
dd img {
  margin		: 0.3em 0.7em 0.8em 0.3em;
  padding		: 0;
  float			: left;
  border 		: 1px #000 solid;
}
a:link {
  color			: #600;
  background-color	: transparent;
}
a:visited {
  color			: #333;
  background-color	: transparent;
}
a:hover {
  color			: #fff;
  background-color	: #998;
  text-decoration	: none;
}
a:active {
  background-color	: #fff;
  color			: #CCC;
  text-decoration	: none;
}
.logo {
  background		: transparent;
  color			: #600;
  margin		: 0 0.3em 1em 1.3em;
  padding		: 0;
  text-align		: center;
  float			: left;
  font-family		: Lucida, Verdana, Arial, Helvetica, sans-serif;
}
.logo a:link, .logo a:visited, .logo a:hover, .logo a:active {
  color			: #600;
  background-color	: transparent;
  text-decoration	: none;
}
.lang {
  margin		: 0;
  padding		: 0;
  float			: right;
  font-size		: 90%;
}
.lang a {
  background		: url(/images/navibg.gif) repeat-x #ccc;
  color			: #000;
  padding		: 0.3em;
  margin		: 0 0.5em 0 0;
  text-align		: center;
  text-decoration  	: underline;
  display		: inline;
  width			: auto;
  height		: 2em;
  border		: 1px #660 solid;
  border-left		: 2px #807459 solid;
}
.lang a:visited {
  background		: url(/images/navibg.gif) repeat-x #ccc;
  color			: #000;
  text-align		: center;
  text-decoration  	: underline;
}
.lang a:hover, .lang a:active {
  color			: #fff;
  background		: #807459;
  text-decoration	: none;
}
p.r {
  float			: right;
  margin-right		: 1em;
}
table.main {
  background		: #e6dfcf;
  color			: #000;
  padding		: 0;
  margin		: 0;
  width			: 100%;
  border-top 		: 1px #807459 solid;
  border-bottom		: 1px #807459 solid;
}
.navi {
  padding		: 4em 0 0 0.5em;
  margin		: 0;
  width			: 11em;
}
.navi ul {
  list-style		: none;
  margin		: 0 0.3em 0 0;
  text-align		: center;
  font-weight		: bold;
}
.navi li {
  color			: inherit;
  background		: url(/images/navibg.gif) repeat-x #ccc;
  padding		: 0;  
  display		: block;
  width			: 10em;
  border 		: 1px #807459 solid;
}
.navi li a {
  display		: block;
  min-height		: 1.5em;
  background		: #eee;
  border-left		: 2px #807459 solid;
  padding		: 0.2em 0 0.1em 0;  
}
.navi li a:link {
  color            : #000;
  background-color : transparent;
}
.navi li a:visited {
  color            : #600;
  background-color : transparent;
}
.navi li a:hover {
  color            : #fff;
  background-color : #807459;
  text-decoration  : none;
}
.navi li a:active {
  background-color : #fff;
  color            : #ccc;
  text-decoration  : none;
}
.navi li.here {
  color			: #600;
  background		: url(/images/navibg.gif) repeat-x #ccc;
  display		: block;
  min-height		: 1.5em;
  border-right 		: 2px #807459 solid;
  padding		: 0.2em 0 0.1em 0;  
  margin-left		: 2em;
}
.content {
  background		: url(/images/bg.gif);
  color			: #000;
  padding 		: 4%;
  padding-top		: 1em;
  border-left 		: 1px #807459 solid;
}
.k {
  color			: #000;
  background		: #f9f9f9;
  float			: right;
  width			: 15em;
  margin		: 0 1em 1em 1em;
  border		: 1px #660 solid;
  padding		: 0.3em;
}
dd .lang
{
  margin		: 0 0 1em 0;
  padding		: 0.3em;
  float			: none;
}
dd .lang a, dd .lang a:visited {
  color			: #000;
  background		: transparent;
  border		: none;
  float			: left;
  height		: 1em;
  display		: inline;
}
dd .lang a:hover, .lang a:active {
  color			: #fff;
  background		: #807459;
  text-decoration	: none;
}

.footer {
  background		: #e6dfcf;
  color			: #000;
  font-size		: 90%;
  padding		: 0.5em;
  text-align		: center;
}
a.graflink, a.gl, a.gl:hover, a[name]:hover, a[name], dt a[name] {
  color            	: inherit;
  background-color 	: transparent;
  border		: none;
}
a.graflink img, a.gl img {
  border		: none;
}
img.left, img.l {
  margin		: 0 10px 10px 0;
  float			: left;
}
img.right, img.r {
  margin		: 0 0 10px 10px;
  float			: right;
}
a.openit {
  color			: #03c;
  background-color	: transparent;
  text-decoration	: none;
  padding-top		: 0;
  margin-top		: 0;
}
span.redi {
  color			: #f33;
  background-color	: transparent;
  display		: inline;
  margin		: 0;
  padding		: 0;
  font-size		: 80%;
  font-weight		: bold;
}
h1.google, h1.shadow {
  font-size		: 32px;
  text-align		: center;
  padding		: 0;
  margin		: 0;
}
h1.shadow {
  margin		: 0 0 -36px 5px;
  padding		: 0;
  color			: #CCCCCC;
  background-color	: inherit;  
}
h1.shadow sup {
  color			: #fff;
  background-color	: #fff;  
  font-size		: 8px;
  font-weight		: lighter;
}
h1.google span.bl {
  color			: #0132a0;
  background-color	: inherit;  
}
h1.google span.ro {
  color			: #aa1002;
  background-color	: inherit;  
}
h1.google span.ge {
  color			: #ddad08;
  background-color	: inherit;  
}
h1.google span.gr {
  color			: #289b28;
  background-color	: inherit;  
}
h1.google sup {
  color			: #000;
  background-color	: inherit;  
  font-size		: 6px !important;
  font-weight		: lighter;
  padding-top		: 10px;
}
